@charset "utf-8";

.content_container{
	margin-top:20px;
}

.content_container .content_content{
	background-color:#1E6A77;
	width:96%;
	max-width:905px;
	margin:auto;
	padding:25px 40px;
	border-radius:10px;
}

.content_container .content_content.language{
	background-color:#F0EEDD;
	text-align:center;
}

.content_container .content_content.language a{
	color:#000000;
}

.content_container .content_content table{
	background-color:#2A808E;
	border-radius:10px;
	color:#ffffff;
	font-size:18px;
	font-weight:500;
}

.content_container .content_content table strong{
	font-weight:700;
}

.archive_content{
	max-width:600px;
	width:96%;
	margin:auto;
	font-size:14px;
	color:#F0EEDD;
	margin-top:20px;
}

.archive_content a{
	color:#F0EEDD;
	margin:2px 0px;
	display:inline-block;
}